Samsung Galaxy S7 — welche ist die richtige firmware die ich benötige

  • Antworten:12
  • OffenNicht stickyNicht beantwortet
  • Forum-Beiträge: 8

04.01.2018, 06:24:04 via Website

ich bin jetzt leider im "custom binary blocked by fap lock", wollte rooten und habe dabei leider fonelab für android benutzt, des weiteren den fehler gemacht oe wieder aufzuheben oem wieder zu sperren.

jetzt weiß ich nur nicht welche version ich genau verwenden darf, kann mir jemand helfen wo sehe ich das?

Galaxy S7 SM-G930F

— geändert am 04.01.2018, 09:03:05

Antworten
  • Forum-Beiträge: 4.974

04.01.2018, 08:43:48 via App

Hallo,
auf updato.com dein Gerät suchen,bei Region DBT eingeben dann bekommst Du eine Auswahl an FW Versionen,ich würde die neuste nehmen.
als Alternative kannst Du Samfirm als Downloadtool benutzen

edit: entferne deine imei und Seriennr.

Notfallwiederherstellung mit Smartswitch könnte auch gehen

— geändert am 04.01.2018, 08:49:28

LG Jens 🖖

Galaxy S5 AOSP Extended V5.8(O)
Tab3 10.1 Lineage 14.1 Beta1
Galaxy S2

Marc Andee

Antworten
  • Forum-Beiträge: 8

04.01.2018, 09:11:17 via Website

DBT ist aber nur fürs deutsche oder, ich bin aus Österreich.

und auf updato.com kann ich die SM-G930F nicht finden. mit smartswitch hab ich es schon probiert geht leider nicht. :(

Antworten
  • Forum-Beiträge: 8

04.01.2018, 09:45:58 via Website

Wie weiß ich welche Version von denen die richtige ist meine müsste Austria (A1) Mob sein, aber da gibts ja auch verschieden möglichkeiten. kann man da einfach ausprobieren oder kann man da was zerstören?

Antworten
  • Forum-Beiträge: 4.974

04.01.2018, 09:54:59 via App

wenn A1 mob deine ist,dann nimm diese,zerstören kannst Du nix,solange die FW für dein Gerät ist

LG Jens 🖖

Galaxy S5 AOSP Extended V5.8(O)
Tab3 10.1 Lineage 14.1 Beta1
Galaxy S2

Marc Andee

Antworten
  • Forum-Beiträge: 8

04.01.2018, 10:02:46 via Website

so weit so gut, das hab ich mal gemacht. Wenn ich mein google konto jetzt bestätigen will, kann ich aber meine nummer nicht eingeben, die eingabe bleibt immer bei einer ziffer die sich je nach eingabe ändert :(

ich hab nur die ap datei geändert muss ich die anderen auch ändern?

— geändert am 04.01.2018, 10:08:18

Antworten
  • Forum-Beiträge: 4.974

04.01.2018, 10:16:21 via App

alle 4 dateien flashen

LG Jens 🖖

Galaxy S5 AOSP Extended V5.8(O)
Tab3 10.1 Lineage 14.1 Beta1
Galaxy S2

Marc Andee

Antworten
  • Forum-Beiträge: 8

04.01.2018, 10:37:35 via Website

scheint tatsächlich zu funktionieren, ich kann dir gar nicht sagen wie sehr ich dir dankbar bin, hab schon gedacht es ist alles verloren. Danke, danke, danke. :)

Antworten
  • Forum-Beiträge: 4.974

04.01.2018, 10:40:37 via App

immer gerne,schön das dein Handy wieder funktioniert

LG Jens 🖖

Galaxy S5 AOSP Extended V5.8(O)
Tab3 10.1 Lineage 14.1 Beta1
Galaxy S2

Marc Andee

Antworten

Empfohlene Artikel